Announcement

Collapse
No announcement yet.

After update to 16.6 OpenVPN clients with MFA will not connect

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • After update to 16.6 OpenVPN clients with MFA will not connect

    My untangle system updated a day ago to 16.6. Ever since then my openvpn clients using MFA can't connect (including me). I removed openvpn server completely and reinstalled. Makes no difference. If I enable MFA, users get an AUTH_Failure. If I disable MFA and just require username and password from local directory the connection completes. I have checked the system and client times and they match. I have tried multiple OpenVPN client versions with the same results. Anyone else experiencing an MFA issue with Untangle OpenVPN after updating to 16.6?

  • #2
    We have reproduced and resolved this issue. We are preparing an on demand patch. Please follow up with the support team for more details. Aside from the patch, a fix for this issue will be included in the next release.

    Comment


    • #3
      This patch should help: https://wiki.untangle.com/index.php/...Authentication
      Græme Ravenscroft • Technical Marketing Engineer
      ('gram', like the unit of measurement)
      he/him
      Please don't reboot your NGFW.
      How can we make Arista ETM products better?

      Comment


      • #4
        Thank you to the support staff and employees of Arista for addressing this issue and resolving it so quickly.

        -D. Walker

        Comment


        • #5
          How do we apply this patch from the web interface? I can't find a command line to run that patch.

          I have a few firewalls that we don't have local access to run it on the box itself.
          Last edited by jkdunn; 12-13-2022, 07:56 PM.

          Comment


          • #6
            Originally posted by jkdunn View Post
            How do we apply this patch from the web interface? I can't find a command line to run that patch.

            I have a few firewalls that we don't have local access to run it on the box itself.
            You should have 16.6.1 available now via the upgrade button which has all the patches rolled in.
            Attention: Support and help on the Untangle Forums is provided by
            volunteers and community members like yourself.
            If you need Untangle support please call or email [email protected]

            Comment

            Working...
            X